jaspersoft studio (jss) 5.6.2 compatibility with 3.6.1

L.S.,

As iReport fails miserably on MacOS X 10.10 I am forced to evaluate jss. One thing I have not been able to find is how who to save te reports in the 3.6.1 format.

Does anyone know the answer ?

TIA !

miltenb's picture
237
Joined: Jun 28 2011 - 1:41am
Last seen: 8 months 2 weeks ago

2 Answers:

Unfortunately, Jaspersoft Studio doesn't support saving to earlier formats. Probably better to upgrade your app to the most recent 5.6.1.

hozawa's picture
154692
Joined: Apr 24 2010 - 4:31pm
Last seen: 3 years 5 months ago

Thnx, but that is not an option, unfortunatly.

miltenb's picture
237
Joined: Jun 28 2011 - 1:41am
Last seen: 8 months 2 weeks ago
Feedback